<?xml version="1.0" encoding="ISO-8859-1"?>
<CRS>
  <Info>
    <Description>Mg II k 2796, 8x2</Description>
    <Type>nuv</Type>
  </Info>
  <Header>
    <Id>T-03825</Id>
    <Size>15</Size>
    <Subregions>2</Subregions>
    <Spectral>8</Spectral>
    <Spatial>2</Spatial>
  </Header>
  <Data>
    <SubregionId>1</SubregionId>
    <StartRow>2097</StartRow>
    <EndRow>4112</EndRow>
    <StartCol>1</StartCol>
    <EndCol>1096</EndCol>
  </Data>
  <Data>
    <SubregionId>2</SubregionId>
    <StartRow>4137</StartRow>
    <EndRow>4144</EndRow>
    <StartCol>1089</StartCol>
    <EndCol>1096</EndCol>
  </Data>
</CRS>